<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index()
    {
        
        return view('templates/header').
        view('templates/sidebar').
        view('templates/topbar').
        view('templates/css-style').
        view('templates/content').
        view('templates/js-script').
        view('templates/footer');
    }

}
